job('first-job-via-DSL'){
  description ("first job generated by DSL")
  scm {
     git("https://gitlab.com/prudviraj.kuna/pet-application-system.git")
     }
  triggers {
     scm('* * * * *')
       }
  steps {
     maven('clean package','pom.xml')
        }
  publishers{
       archiveArtifacts '**/*.war'
      }
 }
